CREATE TABLE `PERF_SESSIONE_CODIFICA` (
  `ID_SESSIONE_CODIFICA` bigint(22) NOT NULL AUTO_INCREMENT,
  `DATA_INIZIO_VALID` datetime NOT NULL,
  `DATA_FINE_VALID` datetime NOT NULL,
  `UTENTE` varchar(45) NOT NULL,
  PRIMARY KEY (`ID_SESSIONE_CODIFICA`),
  UNIQUE KEY `ID_SESSIONE_CODIFICA_UNIQUE` (`ID_SESSIONE_CODIFICA`)
) ENGINE=InnoDB;
COMMIT;